# coding=utf8

from django.conf.urls import url, include
from rest_framework.routers import DefaultRouter
from apps.manage.apps.contacts.views import ManageContactsView, ManageContactsAPIViewSet

router = DefaultRouter()
router.register(r'contacts', ManageContactsAPIViewSet, base_name='manage-contacts'),

urlpatterns = [
    url(r'^contacts/$', ManageContactsView.as_view(), name='manage_contacts_index'),
    url(r'', include(router.urls)),
]
